Subject: Winners for paper and final meeting
From: Lori Babcock <[email-masked]>
To: Jeff Babcock <[email-masked]>, Casey Bruce <[email-masked]>, Dave Dybowski <[email-masked]>, Lanette Wiese <[email-masked]>, Patricia Finan <[email-masked]>, John & Lisa Pridnia <[email-masked]>, Michel Ricou <[email-masked]>, Joyce Stanek <[email-masked]>, Diane Brown <[email-masked]>
Date: Mon, 15 Jan 2007 10:11:06 -0800 (PST)

Hi Everyone
   
  Patty is letting the paper know our winners for the week-end....please respond to her about your winners for the event you were in charge of....
   
  Chili was Joe's Pizzeria and Grindstone Wally
   
  I will call Laura for Kid's Games and have her get in touch with Patty...
   
  This needs to be done today.....please respond to her and it will be printed in Wednesday's paper....
   
  Also we need a final meeting so a Thank You Ad can go out to all the sponsors and workers... and report of expenses....
   
  Will Wed at noon work for everyone?  Please let me know
   
  Thanks
  Lori

Patty and Mike Finan <[email-masked]> wrote:
  From: "Patty and Mike Finan" <[email-masked]>
To: <[email-masked]>
Subject: need winners for paper
Date: Mon, 15 Jan 2007 11:45:23 -0500

        Hi Lori!
   
  Yeah! The Chill Thrill is done and I think it went really well! We had a big crowd to watch the polar bear dip. I'm writing down my recap thoughts so when we get together I'll remember.
   
  Molly Dando would like the winners to put in the paper on Wednesday. Do you have the broom ball winners also - men's and ladies'? I heard Joe's Pizzeria won for best chili for a business. Can you send me who won for the individual's? Did you hear what kids won the big prizes for the games? Just want to give Molly as much info as we can.
   
  Thanks!
  Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989 738-6007